# Toolbx build

[![pipeline status](https://git.shore.co.il/shore/toolbox-build/badges/master/pipeline.svg)](https://git.shore.co.il/shore/toolbox-build/-/commits/master)

Build [toolbx](https://containertoolbx.org/).

Until there's Debian packaging for it,
[build it myself](https://git.shore.co.il/shore/toolbox-build/-/jobs/artifacts/master/raw/toolbox/builddir/src/toolbox?job=build).

## Usage

The link above is for the binary, the rest of the files (man pages, Bash
completion script) are in the CI pipeline artifacts. There's also a tar file
that has all of the files in the right hierarchy to just unpack like so:

```
curl -L https://git.shore.co.il/shore/toolbox-build/-/jobs/artifacts/master/raw/toolbox.tar.gz?job=build | tar -xzC /usr/local/
```

Lastly, there's also an
[Ansible role](https://git.shore.co.il/shore/homelab/-/tree/master/roles/toolbox).

## License

This software is licensed under the MIT license (see `LICENSE.txt`).

## Author Information

Nimrod Adar, [contact me](mailto:nimrod@shore.co.il) or visit my
[website](https://www.shore.co.il/). Patches are welcome via
[`git send-email`](http://git-scm.com/book/en/v2/Git-Commands-Email). The repository
is located at: <https://git.shore.co.il/explore/>.
